<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="LaunchPad Home - Container 2">854bad0fdbd36700db9a595fdf9619a2</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-02-02 23:30:42</sys_created_on>
        <sys_id>0a4b694fdbd36700db9a595fdf96198f</sys_id>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_row_0a4b694fdbd36700db9a595fdf96198f</sys_update_name>
    </sp_row>
</record_update>
